问题描述:

My xcode 4.2 shows me error "Instance message does not declare with method sector" at that time i was surprise because same code work with me at office. but after searching on google i found that Xcode 4.3+ Xcode doesn't require you to declare private methods at all.

But my mac is older its 10.6.8 so i can able to use 4.2.I just need to ask you guys can i update to 4.3 or beta 4.3 (which support not to declare private method) on snow-ford

Or Is there any 3rd party libs or trick or tips or can i install newer LLVM into my xcode 4.2 libs?

Any help is appreciated. i just need to run my code on emulator.

Thank you in advance

相关阅读:
Top